Skip to Content
0
Former Member
Oct 05, 2009 at 03:07 PM

SAP R/3 3.1i and Oracle 8.1.7.4

21 Views

Hi Experts

My current environment consists SAP R/3 3.1i, Oracle 8.1.7.4 on AIX 5.2. If I need to upgrade Oracle keeping SAP as is, then upto what Oracle release I can upgrade.

Thanks in Advance

Sri